@charset "UTF-8";
.desc {
    margin-top: 50px;
    font-weight: normal;
}

.bx_price {
    margin-top: 50px;
}

.page_ttl {
    text-align: center;
}

h1.ttl {
    font-size: 56px;
    font-family: "Outfit", sans-serif;
}

/* 各店の設定  notes */
.bx_notes_annotation {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(4, 1fr);
    gap: 20px;
    margin-top: 40px;
    li {
        display: grid;
        align-items: center;
        padding: 16px;
        border: 1px dashed #DFDFDF;
        border-radius: 6px;
        background: #414141;
        font-weight: normal;
    }
}
